LibreOffice LibreOffice 26.2 SDK API Reference

Classes | Modules
OLESimpleStorage.idl File Reference

Go to the source code of this file.

## Classes
service | OLESimpleStorage
| This service provides a simple functionality to allow read/write the storages in OLE storage format. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::embed
| interfaces related to embedded objects, both native UNO and OLE.